Bug 9548 - Unaligned trap writing back to console
Summary: Unaligned trap writing back to console
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 13:42 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-03 17:29:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-18 13:42:17 UTC
when writing the prompt (mkdir, login) an unaligned trap message appears.
when using cat, the unaligned trap appears before the first line of output.
After the login/password entry, the unaligned trap specifies stty as the
culprit.

Comment 1 Bill Nottingham 2000-03-03 17:29:59 UTC
already fixed in glibc.


Note You need to log in before you can comment on or make changes to this bug.